.asset-content {display: none;}


#asset-conent a {
    color: #4a4a4a !important;
    font-weight: bold !important;
    text-decoration: underline !important;
}

#asset-content a:link {
    text-decoration: underline !important;
    font-weight: bold !important;
}

#asset-content a:visited {
    color: red !important;
    fontweight: bold !important;
    text-decoration: underline !important;
}